# README

## Requirements

- A [development environment](https://reactnative.dev/docs/environment-setup) for running React Native projects using the React Native CLI (not the Expo CLI)

### Android

- The [latest stable version of Android Studio](https://developer.android.com/studio)
- The [Android NDK](https://developer.android.com/studio/projects/install-ndk)
- An [Android Virtual Device](https://developer.android.com/studio/run/managing-avds.html) or a hardware device

### iOS

- The [latest stable version of Xcode](https://apps.apple.com/us/app/xcode/id497799835?mt=12)
- The [latest stable version of CocoaPods](https://github.com/CocoaPods/CocoaPods/releases). You can check your version of CocoaPods with pod --version.

### Getting Started

1. Open the terminal app and change the location of the current working directory:

```bash
cd path/to/ReactNativePDFViewer
```

2. Run the setup script which installs the project dependencies:

```bash
./setup.sh
```

3. Run the example

#### Android:

```bash
react-native run-android
```

#### iOS:

```bash
react-native run-ios
```
